.container {
    width: 1200px;
    height: 500px;
    background-color: white;
    margin-top: 20px;
    border-radius: 5px;
    margin-bottom: 100px;
}

.pay {
    font-size: 2.8rem;
    color: black;
    font-weight: 500;
    width: 1100px;
    height: 50px;
    margin-top: 20px;
    margin-left: 50px;
    border-bottom: 1px solid #000000;
}

.wrapper {
    width: 1100px;
    height: 300px;
    margin-left: 50px;
    margin-top: 20px;
    position: relative;
}

.place {
    color: red;
    font-size: 1.8rem;
    margin-bottom: 20px;
}

._row {
    display: flex;
    flex-direction: row;
}

.row {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 16px;
}

.label {
    width: 156px;
    color: #777676;
    text-align: right;
    margin-right: 20px;
}

.wrapper_input {
    height: 40px;
    width: 370px;
    border: 1px solid #d4d4d4;
    border-radius: 2px;

    &:focus-within {
        border-color: #333333;
    }
}

.input {
    height: 38px;
    width: 368px;
    padding-left: 8px;
}

.row_ {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 16px;
    width: 1100px;
}

.label_ {
    width: 156px;
    color: #777676;
    margin-right: 20px;
}

.wrapper_input_ {
    height: 40px;
    width: 916px;
    border: 1px solid #d4d4d4;
    border-radius: 2px;

    &:focus-within {
        border-color: #333333;
    }
}

.input_ {
    height: 38px;
    width: 914px;
    padding-left: 8px;
}

.content {
    background-color: blue;
    height: 200px;
    width: 1000px;
}

.btn-buy {
    width: 200px;
    height: 50px;
    border-radius: 2px;
    background-color: #e94560;
    font-size: 1.8rem;
    color: white;
    position: absolute;
    right: 10px;
    bottom: 20px;

    &:hover {
        cursor: pointer;
        opacity: 0.85;
    }
}